This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 91220 - Functions describe in this page doesn't exist
Functions describe in this page doesn't exist
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mark Johnson
Red Hat Satellite QA List
https://rhn.redhat.com/help/enterpris...
: Documentation
Depends On:
Blocks: 147875
  Show dependency treegraph
 
Reported: 2003-05-19 22:48 EDT by vivian_huang
Modified: 2009-08-19 23:02 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHN 4.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-31 22:44:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description vivian_huang 2003-05-19 22:48:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
4.6.6. Manage Channels

The Manage Channels button in the left navigation bar takes you to the Channel
Management page. This page enables you to create new channels and modify others
your organization has created. Refer to the RHN Channel Management Guide for
instructions on obtaining and using this ability.


This Manage Channels button doesn't exist. 
We need this function

Version-Release number of selected component (if applicable):
RHN enterprise, channel management

How reproducible:
Always

Steps to Reproduce:
1.https://rhn.redhat.com/help/enterprise/sm-channels-packages.html#SM-CHANNEL-MGMT

2.Login into RHN enterprise account
3.Software--> left nevigator.
    

Additional info:
Comment 1 Clay Murphy 2003-05-20 17:57:05 EDT
The Manage Channels functionality is available only to customers of RHN Proxy
and Satellite Servers. That is why the User Guide doesn't provide instructions,
but instead directs users to the RHN Channel Management Guide aimed directly at
explaining advanced functionality.

Still, your comments do not go unheeded. Including references to these advanced
functions is obviously confusing to standard users. For this reason, all
references to the Manage Channels, Manage Packages, and Manage Errata pages are
being removed from the RHN Enterprise User Reference Guide.

These changes will appear in the next release of the User Guide, due out next
week. Thank you for your feedback.
Comment 2 Todd Warner 2005-06-20 11:47:30 EDT
Found orphaned bug and assigning to rhn400-must
Comment 3 Vlady Zlatkin 2005-06-27 10:55:34 EDT
confirmed, prod ready

Note You need to log in before you can comment on or make changes to this bug.